harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Meng Li <jowett....@gmail.com>
Subject Re: Build failed in Hudson: Harmony-1.6-head-linux-x86_64 #211
Date Fri, 09 Apr 2010 05:25:26 GMT
Yes, I have tested it in my computer. It works well. The following is
my environment config:
1) OS: Linux 2.6.31-20-generic #58-Ubuntu SMP i686 GNU/Linux
2) gcc/g++: 4.4.1
3) ant: 1.7.1
4) Java compiler: ecj-3.5.1

I also think we should update our dependence properties file.

2010/4/9 Regis <xu.regis@gmail.com>:
> On 2010-04-09 11:00, Meng Li wrote:
>>
>> Hi Regis,
>>
>> I encountered the same problem. The reason is that the apr-1.3.9.tar.gz is
>> not the current release of APR, so it is no longer hosted in the repository.
>> Here is the how to resolve this problem:
>>
>> 1) Find and open the file drlvm/make/depends.properties
>> 2) Replace "apr-1.3.9.tar.gz" with "apr-1.4.2.tar.gz"
>> 3) Change the MD5 of apr-1.4.2.tar.gz in depends.properties, which you can
>> get from http://www.apache.org/dist/apr/
>>
>> Then you can build the project again. Good luck to you!
>>
>
> Thanks Meng. Did you tested build with apr-1.4.2.tar.gz? I think we should
> update our dependence, if it works well.
>
>
> --
> Best Regards,
> Regis.
>

Mime
View raw message